/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc20               { /* Common */
	border          :   0.00pt none #7aa05a;
	clip            : rect(0.00pt,720.00pt,1.50pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc25               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #804040;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc30               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : center;
	}
.cc31               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc32               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc33               { /* Common */
	font            : 24pt 'Bodoni MT Black';
	color           : #000000;
	text-align      : center;
	border          :   0.00pt none #000000;
	}
.cc34               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e76            { /* index002039.png */
	background      : transparent url(index002039.png) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :2459.25pt;
	width           : 708.00pt;
	height          : 131.25pt;
	}
span#e75            { /* index002038.jpg */
	background      : transparent url(index002038.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1293.00pt;
	width           : 720.00pt;
	height          : 918.00pt;
	}
span#e74            { /* index002037.jpg */
	background      : transparent url(index002037.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 720.00pt;
	height          : 856.50pt;
	}
span#e73            { /* index002036.gif */
	background      : transparent url(index002036.gif) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :  54.00pt;
	width           : 216.00pt;
	height          :  92.25pt;
	}
span#e72            { /* index002035.gif */
	background      : transparent url(index002035.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2595.00pt;
	width           : 720.00pt;
	height          :   1.50pt;
	}
div#e71             { /* © Copyright 2016 Martyn ... */
	position        : absolute;
	left            :   7.50pt;
	top             :2599.50pt;
	width           : 261.00pt;
	height          :  21.75pt;
	}
span#e70            { /* index001024.jpg */
	background      : transparent url(index001024.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :   6.75pt;
	width           : 137.25pt;
	height          : 164.25pt;
	}
div#e69             { /* Email Address:\ \Martyn.... */
	position        : absolute;
	left            : 171.75pt;
	top             :  59.25pt;
	width           : 212.25pt;
	height          :  84.75pt;
	}
div#e68             { /* My Other Websites  */
	position        : absolute;
	left            : 165.00pt;
	top             :  19.50pt;
	width           : 150.75pt;
	height          :  21.00pt;
	}
img#e67             { /* index002034.gif */
	position        : absolute;
	left            : 547.50pt;
	top             :   6.00pt;
	width           : 165.00pt;
	height          : 159.75pt;
	}
div#e66             { /* MOBILE\ \WEBSITE */
	position        : absolute;
	left            : 634.50pt;
	top             :  12.75pt;
	width           :  76.50pt;
	height          :  52.50pt;
	}
img#e65             { /* mobiletelephone.jpg */
	position        : absolute;
	left            : 555.00pt;
	top             :  12.75pt;
	width           :  76.50pt;
	height          : 144.75pt;
	}
div#e64             { /* Click on link. */
	position        : absolute;
	left            : 567.00pt;
	top             :  49.50pt;
	width           :  48.75pt;
	height          :  65.25pt;
	}
div#e63             { /* (T-shirts and Mugs) */
	position        : absolute;
	left            : 629.25pt;
	top             : 102.75pt;
	width           :  81.00pt;
	height          :  47.25pt;
	}
div#e62             { /* Martyn is a sculptor, wr... */
	position        : absolute;
	left            :  18.00pt;
	top             : 177.00pt;
	width           : 695.25pt;
	height          :  42.00pt;
	}
div#e61             {
	position        : absolute;
	left            : 406.50pt;
	top             :  54.00pt;
	width           : 117.00pt;
	height          :  27.00pt;
	}
span#e60            { /* index001020.jpg */
	background      : transparent url(index001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :  84.75pt;
	width           : 147.00pt;
	height          :  65.25pt;
	}
img#e59             { /* index002033.gif */
	position        : absolute;
	left            :  66.75pt;
	top             : 225.00pt;
	width           :  51.75pt;
	height          :  30.00pt;
	}
img#e58             { /* index002032.gif */
	position        : absolute;
	left            : 124.50pt;
	top             : 225.00pt;
	width           : 225.75pt;
	height          :  30.00pt;
	}
div#e57             { /* Mugs */
	position        : absolute;
	left            :  69.75pt;
	top             : 231.00pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e56             { /* Pictures: Limited Editio... */
	position        : absolute;
	left            : 129.75pt;
	top             : 231.00pt;
	width           : 218.25pt;
	height          :  21.75pt;
	}
img#e55             { /* index002031.gif */
	position        : absolute;
	left            : 510.00pt;
	top             : 225.00pt;
	width           : 203.25pt;
	height          :  30.00pt;
	}
div#e54             { /* Pictures: Graphic Origin... */
	position        : absolute;
	left            : 513.75pt;
	top             : 231.00pt;
	width           : 193.50pt;
	height          :  20.25pt;
	}
img#e53             { /* index002030.gif */
	position        : absolute;
	left            : 357.00pt;
	top             : 225.00pt;
	width           : 146.25pt;
	height          :  30.00pt;
	}
div#e52             { /* Pictures: Panoramic */
	position        : absolute;
	left            : 355.50pt;
	top             : 231.00pt;
	width           : 145.50pt;
	height          :  20.25pt;
	}
img#e51             { /* index002029.gif */
	position        : absolute;
	left            : 314.25pt;
	top             : 262.50pt;
	width           : 183.75pt;
	height          :  30.00pt;
	}
div#e50             { /* T-Shirts: Angling & Mari... */
	position        : absolute;
	left            : 318.00pt;
	top             : 268.50pt;
	width           : 181.50pt;
	height          :  20.25pt;
	}
img#e49             { /* index002028.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 262.50pt;
	width           : 299.25pt;
	height          :  30.00pt;
	}
div#e48             { /* Pictures: 10 x 8 Framed ... */
	position        : absolute;
	left            :   6.00pt;
	top             : 268.50pt;
	width           : 301.50pt;
	height          :  21.75pt;
	}
img#e47             { /* index002027.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 262.50pt;
	width           : 207.75pt;
	height          :  30.00pt;
	}
div#e46             { /* T-Shirts: Children & Lad... */
	position        : absolute;
	left            : 510.75pt;
	top             : 268.50pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
img#e45             { /* index002026.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 225.00pt;
	width           :  51.75pt;
	height          :  30.00pt;
	}
div#e44             { /* About */
	position        : absolute;
	left            :  12.75pt;
	top             : 231.00pt;
	width           :  45.75pt;
	height          :  20.25pt;
	}
img#e43             { /* index002025.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 300.75pt;
	width           : 225.00pt;
	height          :  33.00pt;
	}
div#e42             { /* Small Framed and Unframe... */
	position        : absolute;
	left            :  11.25pt;
	top             : 308.25pt;
	width           : 217.50pt;
	height          :  21.75pt;
	}
img#e41             { /* index002024.gif */
	position        : absolute;
	left            : 247.50pt;
	top             : 300.75pt;
	width           : 225.00pt;
	height          :  33.00pt;
	}
div#e40             { /* 16 x 12 Limited Edition */
	position        : absolute;
	left            : 252.00pt;
	top             : 308.25pt;
	width           : 213.75pt;
	height          :  21.75pt;
	}
img#e39             { /* index002023.gif */
	position        : absolute;
	left            : 487.50pt;
	top             : 300.75pt;
	width           : 225.00pt;
	height          :  33.00pt;
	}
div#e38             { /* Panoramic Pictures */
	position        : absolute;
	left            : 507.00pt;
	top             : 308.25pt;
	width           : 187.50pt;
	height          :  20.25pt;
	}
div#e37             { /* Privacy Policy  */
	position        : absolute;
	left            : 285.75pt;
	top             :2599.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e36             { /* Terms and Conditions */
	position        : absolute;
	left            : 474.00pt;
	top             :2599.50pt;
	width           : 231.00pt;
	height          :  18.75pt;
	}
span#e35            { /* index002022.jpg */
	background      : transparent url(index002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 493.50pt;
	width           : 238.50pt;
	height          : 294.00pt;
	}
span#e34            { /* index002021.jpg */
	background      : transparent url(index002021.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 571.50pt;
	width           : 146.25pt;
	height          : 180.00pt;
	}
span#e33            { /* index002020.jpg */
	background      : transparent url(index002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 847.50pt;
	width           : 238.50pt;
	height          : 294.00pt;
	}
span#e32            { /* index002019.jpg */
	background      : transparent url(index002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 571.50pt;
	width           : 146.25pt;
	height          : 180.00pt;
	}
span#e31            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 788.25pt;
	width           : 146.25pt;
	height          : 180.00pt;
	}
span#e30            { /* index002017.jpg */
	background      : transparent url(index002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :1004.25pt;
	width           : 146.25pt;
	height          : 180.00pt;
	}
span#e29            { /* index002016.jpg */
	background      : transparent url(index002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :1896.75pt;
	width           : 390.00pt;
	height          : 205.50pt;
	}
span#e28            { /* index002015.jpg */
	background      : transparent url(index002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :1635.00pt;
	width           : 390.00pt;
	height          : 205.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 168.75pt;
	top             :2111.25pt;
	width           : 390.00pt;
	height          :  56.25pt;
	}
span#e26            { /* index002014.gif */
	background      : transparent url(index002014.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1233.75pt;
	width           : 281.25pt;
	height          :  68.25pt;
	}
div#e25             {
	position        : absolute;
	left            :  28.50pt;
	top             :1239.75pt;
	width           : 200.25pt;
	height          :  54.00pt;
	}
span#e24            { /* index002013.gif */
	background      : transparent url(index002013.gif) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :1151.25pt;
	width           : 281.25pt;
	height          :  68.25pt;
	}
div#e23             {
	position        : absolute;
	left            : 217.50pt;
	top             :1154.25pt;
	width           : 238.50pt;
	height          :  61.50pt;
	}
span#e22            { /* index002012.gif */
	background      : transparent url(index002012.gif) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             :1229.25pt;
	width           : 281.25pt;
	height          :  68.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 426.00pt;
	top             :1235.25pt;
	width           : 200.25pt;
	height          :  54.00pt;
	}
img#e20             { /* index002011.gif */
	position        : absolute;
	left            : 183.75pt;
	top             : 348.00pt;
	width           : 379.50pt;
	height          :  73.50pt;
	}
div#e19             { /* New Products Gallery */
	position        : absolute;
	left            : 195.00pt;
	top             : 366.75pt;
	width           : 358.50pt;
	height          :  51.00pt;
	}
span#e18            { /* index002010.png */
	background      : transparent url(index002010.png) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 345.00pt;
	width           :  87.00pt;
	height          :  90.00pt;
	}
span#e17            { /* index002009.png */
	background      : transparent url(index002009.png) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 343.50pt;
	width           :  95.25pt;
	height          :  96.00pt;
	}
span#e16            { /* index002008.png */
	background      : transparent url(index002008.png) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :2213.25pt;
	width           : 243.00pt;
	height          : 291.00pt;
	}
span#e15            { /* index002007.png */
	background      : transparent url(index002007.png) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :2220.00pt;
	width           : 198.75pt;
	height          : 287.25pt;
	}
span#e14            { /* index002007.png */
	background      : transparent url(index002007.png) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2220.00pt;
	width           : 198.75pt;
	height          : 287.25pt;
	}
span#e13            { /* index002006.jpg */
	background      : transparent url(index002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :2248.50pt;
	width           : 150.00pt;
	height          : 184.50pt;
	}
span#e12            { /* index002005.jpg */
	background      : transparent url(index002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :2254.50pt;
	width           : 177.00pt;
	height          : 140.25pt;
	}
span#e11            { /* index002004.jpg */
	background      : transparent url(index002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             :2249.25pt;
	width           : 150.00pt;
	height          : 184.50pt;
	}
div#e10             { /* Brimstones  */
	background-color: #ffffff;
	position        : absolute;
	left            :  93.00pt;
	top             : 722.25pt;
	width           :  82.50pt;
	height          :  20.25pt;
	}
div#e9              { /* Peacocks  */
	background-color: #ffffff;
	position        : absolute;
	left            :  93.75pt;
	top             : 937.50pt;
	width           :  81.75pt;
	height          :  20.25pt;
	}
div#e8              { /* Squirrel & Teapot Plante... */
	background-color: #ffffff;
	position        : absolute;
	left            :  72.00pt;
	top             :1158.75pt;
	width           : 121.50pt;
	height          :  36.75pt;
	}
div#e7              { /* Kingfisher over Water Li... */
	background-color: #ffffff;
	position        : absolute;
	left            :  36.00pt;
	top             :2430.75pt;
	width           : 152.25pt;
	height          :  18.00pt;
	}
div#e6              { /* Small Tortoiseshells */
	background-color: #ffffff;
	position        : absolute;
	left            : 281.25pt;
	top             :2396.25pt;
	width           : 156.00pt;
	height          :  18.00pt;
	}
div#e5              { /* Pacific Sailfish */
	background-color: #ffffff;
	position        : absolute;
	left            : 564.75pt;
	top             :2427.75pt;
	width           : 108.00pt;
	height          :  18.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 154.50pt;
	top             :2520.00pt;
	width           : 399.75pt;
	height          :  57.00pt;
	}
span#e3             { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :1040.25pt;
	width           : 146.25pt;
	height          : 115.50pt;
	}
span#e2             { /* index002002.jpg */
	background      : transparent url(index002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 790.50pt;
	width           : 146.25pt;
	height          : 180.00pt;
	}
span#e1             { /* index002001.jpg */
	background      : transparent url(index002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :1383.00pt;
	width           : 390.00pt;
	height          : 205.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 720.00pt;
	height          :2625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
